---
group:
  name: deepfakes
  description: ''
  projects:
  - name: faceswap
    description: ''
    mirrorRelease: false
    topic: deep-face-swap,deep-learning,deep-neural-networks,deepface,deepfakes,deeplearning,face-swap,faceswap,fakeapp,machine-learning,myfakeapp,neural-nets,neural-networks,openfaceswap
